# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = mutter-docs
pkgbase = mutter
pkgver = 42.1-1
pkgdesc = A window manager for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/mutter
builddate = 1651803521
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 42627939
arch = armv7h
license = GPL
makedepend = gobject-introspection
makedepend = git
makedepend = egl-wayland
makedepend = meson
makedepend = xorg-server
makedepend = wayland-protocols
makedepend = sysprof
makedepend = gi-docgen
makedepend = xorg-server-xvfb
checkdepend = wireplumber
checkdepend = python-dbusmock
